XDRAWCHEM(1)

NAME
xdrawchem - open-source chemical structures editor similar to ChemDraw

SYNOPSIS

xdrawchem [INPUT-FILE] [OPTION(S)...] [OUTPUT-FILE]

DESCRIPTION

xdrawchem is a program that attempts to duplicate the functionality of ChemDraw, a molecule structure drawing application. It operates in much the same fashion, and should be highly familiar to users of ChemDraw.

The currently packaged version is a fork of the original package; it is maintained by Yaman Qalieh <https://gitlab.com/yamanq>, see the copyright file.

xdrawchem has file compatibility with Chemdraw and MDL files. It can also create images in popular formats like PNG and EPS.

OPTIONS

xdrawchem accepts the following options:

-png OUTPUT-FILE
    Create a PNG image of an input file and exit.

-t -png OUTPUT-FILE
    Create a transparent PNG image of an input file and exit.

-3d OUTPUT-FILE
    Create a Make 3D model of input file and output a MDL mofile.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHORS

Warren Stramiello <stramiello@debian.org>

    Wrote this manpage for the Debian GNU/Linux system.

Daniel Leidert <daniel.leidert@wgdd.de>

    Updates for this manpage.

Georges Khaznadar <georgesk@debian.org>

    Updates for this manpage.

COPYRIGHT
Copyright © 2004-2005 Warren Stramiello
Copyright © 2005-2006 Daniel Leidert
Copyright © 2020 Georges Khaznadar

This manpage was written for the Debian distribution, but may be used by others.